<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553036</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>373818</com:RegistrationNumber>
  <com:ApplicationDate>2019-01-17</com:ApplicationDate>
  <com:RegistrationDate>2019-06-26</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-01-17</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">AP automotive people JOBS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5530360.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">knihy, časopisy (periodika), brožury, kalendáře, katalogy, manuály (návody), noviny, plakáty, letáky, desky na dokumenty, pořadače (kancelářské potřeby), sešity, plány, tužky, propisovací tužky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama, propagace, marketing, poskytováni administrativních služeb, inzerce pracovních míst, zajišťování reklamního prostoru v novinách, reklama v oblasti náboru zaměstnanců, poskytování informací o zaměstnání, hledání a výběr vedoucích pracovníků, výběr řídících zaměstnanců, dočasné přidělování pracovníků, služby pro dočasné přidělováni personálu, hodnocení zaměstnaneckých požadavků, konzultace v oblasti lidských zdrojů, konzultační služby při zprostředkování zaměstnání, management lidských zdrojů, management personálu, nábor personálu, personalistické služby a poradenství, personální leasing, personální řízení a zaměstnanecké poradenství, poradenství v oblasti personálního managementu, nábor stálých zaměstnanců, pohovory za účelem náboru zaměstnanců, psychologické testování pro výběr zaměstnanců, pomoc při náboru a umisťování zaměstnanců, poskytování služeb v oblasti relokace zaměstnanců, výběr personálu pro třetí osoby, vyhledávání zaměstnanců, umísťování a nábor zaměstnanců, příprava výplatních listin a mezd, správa plánu zaměstnaneckých výhod, vedení motivačních programů pro zaměstnance, zaměstnanecké poradenství, posuzování efektivity provozu a racionalizace práce, zprávy a studie o trhu práce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informační služby vztahující se ke vzdělání, konzultace ohledně vzdělávání, konzultační a informační služby vztahující se k vedení a organizování sympózií, školení, kongresů a kolokvií, organizování jazykové vzdělávání, jazyková výuka a kurzy, korespondenční kurzy, dálkové vzdělávání, koučlnk, koučování v oblasti ekonomiky a managementu, personální koučink (školení), vzdělávací a školící služby, písemné školící kurzy, pořádání vzdělávacích kurzů v oboru podnikání, poskytování online školení, obchodní vzdělávání, odborné školící služby, kurzy účetnictví, organizování zkoušek (vzdělávání), poskytování školení o odborných dovednostech, poskytování školících kurzů, praktický výcvik, profesní rekvalifikace, školení (pořádání a řízení), školení zaměstnanců (služby), organizace a pořádání seminářů, konferencí a kongresů, vzdělávacích seminářů, organizování kurzů, organizování školení, organizování soutěží, organizování výukových činností, organizování webinářů a workshopů, multimediální publikování knih, časopisů, žurnálů a novin, poskytování on-line elektronických publikací, poskytování překladatelských a tlumočnických služeb, pronájem vzdělávacích materiálů, vydavatelská a nakladatelská činnost v oblasti publikování a editování knih, tiskovin a časopisů, vydávání instruktážní literatury a instruktážních manuálů, vydávání pracovních příruček pro obchodní management</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-01-17</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Freight People, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Štěnovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>HARBER IP s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
